ALLEGRO_CONFIG_ENTRY(3)

NAME

ALLEGRO_CONFIG_ENTRY - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    typedef struct ALLEGRO_CONFIG_ENTRY ALLEGRO_CONFIG_ENTRY;

DESCRIPTION

An opaque structure used for iterating across entries in a configuration section.

SEE ALSO

al_get_first_config_entry(3), al_get_next_config_entry(3)